## GstHipBaseFilter

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstHipBaseFilter

### Properties

#### device-id

    “device-id” gint

HIP device ID to use (-1 = auto)

Flags : Read / Write

Default value : -1

#### vendor

    “vendor” GstHipVendor *

Vendor type

Flags : Read / Write

Default value : unknown (0)

The results of the search are